#erfolgreich_kommunizieren{
 margin-left: 39px;
 margin-top: 36px;
 width: 188px;
 height: 35px;   
}
#linie_horizontal_s02{
    margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
}
#linie_vertikal1_s02{
    margin-left: 399px;
    margin-top: -44px;
    width: 1px;
    height: 129px;
}
#kommunizieren_text{
    margin-left: 399px;
    margin-top: 52px;
    width: 347px;
    height: 131px;
}